
Allied Telesis AT-x210-24GT-50 Managed L2+ Gigabit Ethernet (10/100/1000) 1U Grey
Model AT-x210-24GT-50Part no. 990-003857-50EAN 767035199771
57 specifications
- Memory256 MB
- Type1U
- Weight2.7 kg
- ColourGrey
- Switch typeManaged
- Basic switching RJ-45 Ethernet ports quantity24
Overview
- Memory
- 256 MB
- Type
- 1U
- Weight
- 2.7 kg
- Colour
- Grey
- Switch type
- Managed
- Basic switching RJ-45 Ethernet ports quantity
- 24
- Brand
- Allied Telesis
- Category
- Network Switch
- Model
- AT-x210-24GT-50
- Part number
- 990-003857-50
- EAN / UPC
- 767035199771, 767035199818, 5706998250872
- Also known as
- Allied Telesis AT-x210-24GT-50 Managed L2+ Gigabit Ethernet (10/100/1000) 1U Grey
Specifications
57 specifications in 14 groups
Management features
| Specification | Value |
|---|---|
| Switch type | Managed |
| Switch layer | L2+ |
| Quality of Service (QoS) support | Yes |
| Web-based management | Yes |
| System event log | Yes |
| MIB support | RFC1212, RFC1213, RFC1227, RFC1239, RFC2011, RFC2012, RFC2013, RFC2096, RFC2819, RFC2863, RFC3418, RFC3636 |
Ports & interfaces
| Specification | Value |
|---|---|
| Basic switching RJ-45 Ethernet ports quantity | 24 |
| Basic switching RJ-45 Ethernet ports type | Gigabit Ethernet (10/100/1000) |
| Gigabit Ethernet (copper) ports quantity | 20 |
| Combo SFP ports quantity | 4 |
| Power connector | DC-in jack |
Network
| Specification | Value |
|---|---|
| Networking standards | IEEE 802.2, IEEE 802.3, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z |
| 10G support | No |
| Port mirroring | Yes |
| Full duplex | Yes |
| IP routing | Yes |
| Auto MDI/MDI-X | Yes |
| Broadcast storm control | Yes |
| Flow control support | Yes |
| Link aggregation | Yes |
| Spanning tree protocol | Yes |
| VLAN support | Yes |
| Number of VLANs | 256 |
Data transmission
| Specification | Value |
|---|---|
| MAC address table | 8000 entries |
| Switching capacity | 48 Gbit/s |
| Throughput | 35.7 Mpps |
| Latency (1 Gbps) | 4.1 µs |
| Number of queues | 4 |
| Jumbo frames support | Yes |
| Packet buffer memory | 0.512 MB |
Security
| Specification | Value |
|---|---|
| DHCP features | DHCP server, DHCP client |
| IGMP snooping | Yes |
| Security algorithms | MD5, PEAP, SSH, SSL/TLS |
Multicast features
| Specification | Value |
|---|---|
| Multicast support | Yes |
Protocols
| Specification | Value |
|---|---|
| Management protocols | SNMP, Telnet, NTP |
| Supported network protocols | ICMP, ARP, SMTP |
Design
| Specification | Value |
|---|---|
| Rack mounting | Yes |
| Form factor | 1U |
| Product colour | Grey |
| LED indicators | Yes |
| Safety | UL60950-1, CAN/CSA-C22.2, 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950.1 |
Performance
| Specification | Value |
|---|---|
| Internal memory | 256 MB |
| Flash memory | 64 MB |
Power
| Specification | Value |
|---|---|
| Power consumption (typical) | 25 W |
| Power consumption (max) | 28 W |
Power over Ethernet (PoE)
| Specification | Value |
|---|---|
| Power over Ethernet (PoE) | No |
Operational conditions
| Specification | Value |
|---|---|
| Operating temperature (T-T) | 0 - 40 °C |
| Storage temperature (T-T) | -25 - 70 °C |
| Operating relative humidity (H-H) | 5 - 90% |
| Storage relative humidity (H-H) | 5 - 95% |
| Operating altitude | 0 - 3048 m |
| Heat dissipation | 94.8 BTU/h |
Weight & dimensions
| Specification | Value |
|---|---|
| Width | 440 mm |
| Depth | 210 mm |
| Height | 44 mm |
| Weight | 2.7 kg |
Certificates
| Specification | Value |
|---|---|
| Certification | UL, cUL, UL-EU |
What people say
Reviews & ratings
Allied Telesis AT-x210-24GT-50 Managed L2+ Gigabit Ethernet (10/100/1000) 1U Grey
No reviews yet
Be the first to tell others how Allied Telesis AT-x210-24GT-50 Managed L2+ Gigabit Ethernet (10/100/1000) 1U Grey works for you.
Write the first review- Every rating countsLow ratings are never hidden, removed or pushed down.
- Written by people, never paidNo incentives, no edits — only spam and abuse are removed.
- Private by designOnly the name you choose is shown. No account, no e-mail, nothing tracked.
Compare Allied Telesis AT-x210-24GT-50 Managed L2+ Gigabit Ethernet (10/100/1000) 1U Grey
All network switch comparisons- Allied Telesis AT-x210-24GT-50 Managed L2+ Gigabit Ethernet (10/100/1000) 1U Grey vsAllied Telesis GS924MX Managed L3 Gigabit Ethernet (10/100/1000) GreyCompare specs
- Allied Telesis AT-x210-24GT-50 Managed L2+ Gigabit Ethernet (10/100/1000) 1U Grey vsAllied Telesis AT-IE510-28GSX-80 Managed L3 Gigabit Ethernet (10/100/1000) GreyCompare specs
- Allied Telesis AT-x210-24GT-50 Managed L2+ Gigabit Ethernet (10/100/1000) 1U Grey vsAllied Telesis AT-GS924M-50 Managed L2 Gigabit Ethernet (10/100/1000) GreyCompare specs
- Allied Telesis AT-x210-24GT-50 Managed L2+ Gigabit Ethernet (10/100/1000) 1U Grey vsAllied Telesis AT-GS916M-50 Managed L2 Gigabit Ethernet (10/100/1000) 1U GreyCompare specs
- Allied Telesis AT-x210-24GT-50 Managed L2+ Gigabit Ethernet (10/100/1000) 1U Grey vsLenovo Brocade 300 FC SANCompare specs
- Allied Telesis AT-x210-24GT-50 Managed L2+ Gigabit Ethernet (10/100/1000) 1U Grey vsHP 1820-8G-PoE+ (65W)Compare specs
- Allied Telesis AT-x210-24GT-50 Managed L2+ Gigabit Ethernet (10/100/1000) 1U Grey vsNETGEAR FS105 Unmanaged L2 Fast Ethernet (10/100) BlueCompare specs
- Allied Telesis AT-x210-24GT-50 Managed L2+ Gigabit Ethernet (10/100/1000) 1U Grey vsD-Link DGS-3620-52P network switch Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) BlackCompare specs
Similar products
All network switchesD-Link
DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches
Model DGS-3130-30PS
- Noise
- 53.4 dB
- Weight
- 4.66 kg
- Colour
- Black, Grey
D-Link
48-port Layer 3 Stackable Managed Gigabit Switch including
Model DGS-3630-52TC
- Noise
- 53.9 dB
- Type
- 1U
- Weight
- 4.04 kg
D-Link
24-Port L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28TC
- Noise
- 52.7 dB
- Type
- 1U
- Weight
- 3.74 kg
LevelOne
18-Port L2 Plus Managed Industrial PoE Switch
Model IGP-1871
- Memory
- 512 MB
- Weight
- 1.55 kg
- Colour
- Black
D-Link
24-Port SFP L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28SC
- Noise
- 56 dB
- Type
- 1U
- Weight
- 3.79 kg
D-Link
28-Port Gigabit PoE+ Smart Managed Switch including
Model DGS-1210-28MP
- Memory
- 128 MB
- Noise
- 52.4 dB
- Type
- 1U
NETGEAR
M4350-36X4V network switch Managed L3
Model M4350-36X4V
- Processor
- ARM Cortex-A57
- Memory
- 4096 MB
- Noise
- 54 dB



















